/*     1419825 : 장문 텍스트      */
.textarea__1419825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419825__ p {font-size:18px}
}

/*     1419835 : 실선      */
.solid_line__1419835__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1419835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1419835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1419835__ {height:20px}
}

/*     1419845 : 타이틀 텍스트      */
.title__1419845__ {font-size:0}
.title__1419845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419845__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1419845__.style_top p {padding-top:10px}
.title__1419845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419845__.style_right p {padding-right:14px}
.title__1419845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419845__.style_bottom p {padding-bottom:12px}
.title__1419845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419845__.style_left p {padding-left:14px}
.title__1419845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419845__.style_circle1 p {padding-left:18px}
.title__1419845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419845__.style_circle2 p {padding-left:18px}
.title__1419845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419845__ p {font-size:24px}
	.title__1419845__.style_top p:before {width:24px}
	.title__1419845__.style_right p:before {height:24px}
	.title__1419845__.style_bottom p:before {width:24px}
	.title__1419845__.style_left p:before {height:24px}
}

/*     1419855 : BLANK 컨텐츠      */
.blank__1419855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419855__ {height:5px}
}

/*     1419865 : 번호형 리스트      */
.text_list__1419865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419865__ ul li:first-child {margin-top:0}
.text_list__1419865__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419865__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419865__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419865__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419865__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419865__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419865__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419865__.s_size_300 i {border-width:2px}
.text_list__1419865__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419865__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419865__ ul li {font-size:20px}
}

/*     1419875 : BLANK 컨텐츠      */
.blank__1419875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419875__ {height:5px}
}

/*     1419885 : 장문 텍스트      */
.textarea__1419885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419885__ p {font-size:15px}
}

/*     1419895 : 번호형 리스트      */
.text_list__1419895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419895__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419895__ ul li:first-child {margin-top:0}
.text_list__1419895__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419895__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419895__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419895__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419895__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419895__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419895__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419895__.s_size_300 i {border-width:2px}
.text_list__1419895__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419895__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419895__ ul li {font-size:20px}
}

/*     1419905 : 장문 텍스트      */
.textarea__1419905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419905__ p {font-size:15px}
}

/*     1419915 : BLANK 컨텐츠      */
.blank__1419915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419915__ {height:5px}
}

/*     1419925 : 번호형 리스트      */
.text_list__1419925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419925__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419925__ ul li:first-child {margin-top:0}
.text_list__1419925__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419925__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419925__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419925__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419925__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419925__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419925__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419925__.s_size_300 i {border-width:2px}
.text_list__1419925__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419925__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419925__ ul li {font-size:20px}
}

/*     1419935 : 장문 텍스트      */
.textarea__1419935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419935__ p {font-size:15px}
}

/*     1419945 : 실선      */
.solid_line__1419945__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1419945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1419945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1419945__ {height:20px}
}

/*     1419955 : 타이틀 텍스트      */
.title__1419955__ {font-size:0}
.title__1419955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419955__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1419955__.style_top p {padding-top:10px}
.title__1419955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1419955__.style_right p {padding-right:14px}
.title__1419955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1419955__.style_bottom p {padding-bottom:12px}
.title__1419955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1419955__.style_left p {padding-left:14px}
.title__1419955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1419955__.style_circle1 p {padding-left:18px}
.title__1419955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419955__.style_circle2 p {padding-left:18px}
.title__1419955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419955__ p {font-size:24px}
	.title__1419955__.style_top p:before {width:24px}
	.title__1419955__.style_right p:before {height:24px}
	.title__1419955__.style_bottom p:before {width:24px}
	.title__1419955__.style_left p:before {height:24px}
}

/*     1419965 : BLANK 컨텐츠      */
.blank__1419965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419965__ {height:5px}
}

/*     1419975 : 번호형 리스트      */
.text_list__1419975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1419975__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1419975__ ul li:first-child {margin-top:0}
.text_list__1419975__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1419975__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1419975__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1419975__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1419975__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1419975__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1419975__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1419975__.s_size_300 i {border-width:2px}
.text_list__1419975__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1419975__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1419975__ ul li {font-size:20px}
}

/*     1419985 : 장문 텍스트      */
.textarea__1419985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419985__ p {font-size:15px}
}

/*     1419995 : BLANK 컨텐츠      */
.blank__1419995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419995__ {height:5px}
}

/*     1420005 : 번호형 리스트      */
.text_list__1420005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420005__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420005__ ul li:first-child {margin-top:0}
.text_list__1420005__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420005__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420005__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420005__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420005__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420005__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420005__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420005__.s_size_300 i {border-width:2px}
.text_list__1420005__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420005__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420005__ ul li {font-size:20px}
}

/*     1420015 : 장문 텍스트      */
.textarea__1420015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420015__ p {font-size:15px}
}

/*     1420025 : BLANK 컨텐츠      */
.blank__1420025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420025__ {height:5px}
}

/*     1420035 : 번호형 리스트      */
.text_list__1420035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420035__ ul li:first-child {margin-top:0}
.text_list__1420035__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420035__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420035__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420035__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420035__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420035__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420035__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420035__.s_size_300 i {border-width:2px}
.text_list__1420035__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420035__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420035__ ul li {font-size:20px}
}

/*     1420045 : 장문 텍스트      */
.textarea__1420045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420045__ p {font-size:15px}
}

/*     1420055 : BLANK 컨텐츠      */
.blank__1420055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420055__ {height:5px}
}

/*     1420065 : 번호형 리스트      */
.text_list__1420065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420065__ ul li:first-child {margin-top:0}
.text_list__1420065__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420065__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420065__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420065__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420065__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420065__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420065__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420065__.s_size_300 i {border-width:2px}
.text_list__1420065__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420065__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420065__ ul li {font-size:20px}
}

/*     1420075 : 장문 텍스트      */
.textarea__1420075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420075__ p {font-size:15px}
}

/*     1420085 : 실선      */
.solid_line__1420085__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420085__ {height:20px}
}

/*     1420095 : 타이틀 텍스트      */
.title__1420095__ {font-size:0}
.title__1420095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420095__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1420095__.style_top p {padding-top:10px}
.title__1420095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420095__.style_right p {padding-right:14px}
.title__1420095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420095__.style_bottom p {padding-bottom:12px}
.title__1420095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420095__.style_left p {padding-left:14px}
.title__1420095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420095__.style_circle1 p {padding-left:18px}
.title__1420095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420095__.style_circle2 p {padding-left:18px}
.title__1420095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420095__ p {font-size:24px}
	.title__1420095__.style_top p:before {width:24px}
	.title__1420095__.style_right p:before {height:24px}
	.title__1420095__.style_bottom p:before {width:24px}
	.title__1420095__.style_left p:before {height:24px}
}

/*     1420105 : BLANK 컨텐츠      */
.blank__1420105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420105__ {height:5px}
}

/*     1420115 : 번호형 리스트      */
.text_list__1420115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420115__ ul li:first-child {margin-top:0}
.text_list__1420115__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1420115__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1420115__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1420115__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1420115__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1420115__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420115__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1420115__.s_size_300 i {border-width:2px}
.text_list__1420115__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1420115__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1420115__ ul li {font-size:15px}
}

/*     1420125 : 실선      */
.solid_line__1420125__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420125__ {height:20px}
}

/*     1420135 : 타이틀 텍스트      */
.title__1420135__ {font-size:0}
.title__1420135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420135__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1420135__.style_top p {padding-top:10px}
.title__1420135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420135__.style_right p {padding-right:14px}
.title__1420135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420135__.style_bottom p {padding-bottom:12px}
.title__1420135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420135__.style_left p {padding-left:14px}
.title__1420135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420135__.style_circle1 p {padding-left:18px}
.title__1420135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420135__.style_circle2 p {padding-left:18px}
.title__1420135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420135__ p {font-size:24px}
	.title__1420135__.style_top p:before {width:24px}
	.title__1420135__.style_right p:before {height:24px}
	.title__1420135__.style_bottom p:before {width:24px}
	.title__1420135__.style_left p:before {height:24px}
}

/*     1420145 : BLANK 컨텐츠      */
.blank__1420145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420145__ {height:5px}
}

/*     1420155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1420155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420155__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420155__ ul li:first-child {margin-top:0}
.text_list__1420155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_list__1420155__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1420155__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1420155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1420155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1420155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1420155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1420155__ ul li {font-size:15px}
}

/*     1420185 : 실선      */
.solid_line__1420185__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420185__ {height:20px}
}

/*     1420165 : 타이틀 텍스트      */
.title__1420165__ {font-size:0}
.title__1420165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420165__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1420165__.style_top p {padding-top:10px}
.title__1420165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420165__.style_right p {padding-right:14px}
.title__1420165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420165__.style_bottom p {padding-bottom:12px}
.title__1420165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420165__.style_left p {padding-left:14px}
.title__1420165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420165__.style_circle1 p {padding-left:18px}
.title__1420165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420165__.style_circle2 p {padding-left:18px}
.title__1420165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420165__ p {font-size:24px}
	.title__1420165__.style_top p:before {width:24px}
	.title__1420165__.style_right p:before {height:24px}
	.title__1420165__.style_bottom p:before {width:24px}
	.title__1420165__.style_left p:before {height:24px}
}

/*     1420175 : BLANK 컨텐츠      */
.blank__1420175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420175__ {height:5px}
}

/*     1420195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1420195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1420195__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1420195__ ul li:first-child {margin-top:0}
.text_list__1420195__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_list__1420195__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1420195__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1420195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1420195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1420195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1420195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1420195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1420195__ ul li {font-size:15px}
}

